Subject: [Geojson] Question regarding position definition in RFC 7946 vs. ISO 6709 / RFC 5870

From: Florian Wolff <[email-masked]>
Date: Thu, 30 Apr 2020 17:52:25 +0200

I stumbled across this definitions years after publication, however 
please excuse the following question as GeoJSON specifies

|A position is an array of numbers. There MUST be two or more elements. 
The first two elements are longitude and latitude, or easting and 
northing, precisely in that order and using decimal numbers.|

while according to ISO 6709 Standard representation of geographic point 
location by coordinate and RFC 5870 the order of coordinates is

 1. First horizontal coordinate (y), such as latitude (negative number
    south of equator and positive north of equator)
 2. Second horizontal coordinate (x), such as longitude (negative values
    west of Prime Meridian and positive values east of Prime Meridian)

With best regards,

Florian.